@charset "utf-8";
/* CSS Document */

/* 初期化
------------------------------*/

html {
	overflow-y: scroll;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th {
	text-align: left;
}

q:before, q:after {
	content: '';
}

object, embed   {
	vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

abbr, acronym {
	border: 0;
	font-variant: normal;
}

fieldset, img {
	border: 0;
}

dl, dt, dd, ul, ol, li{
	list-style:none;
}

hr, legend  {
	display: none;
}

sup {
	vertical-align: top;
}

sub {
	vertical-align: bottom;
}

input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.clear{
	clear:both;
}

/* フォント
------------------------------*/

body {
	font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	background: #FFF;
	color: #333;
	font-size: 75%;
	line-height: 170%;
	text-align: center;
}

html>/**/body {
	font-size: 12px;
}
  
* + html body {
	font-family: "メイリオ","Meiryo";
}

/* clearfix
------------------------------*/

.clearfix:after {

	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* IE6 */
* html .clearfix{
	zoom: 1;
}

/* IE7 */
*:first-child+html .clearfix{
	zoom: 1;
}


/* リンク
------------------------------*/

a:link{
	text-decoration: none;
	color: #00F;
}

a:visited{
	text-decoration: none;
	color: #00F;
}

a:hover{
	text-decoration: underline;
	color: #00F;
}

a:active{
	text-decoration: none;
	color: #00F;
}


